package com;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.ComponentScan;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.*;
import org.springframework.boot.autoconfigure.*;
import org.springframework.stereotype.*;
import org.springframework.web.bind.annotation.*;

@SpringBootApplication
@EnableAutoConfiguration
@RestController
@MapperScan("com.dao")
public class Hello {

    @RequestMapping("/")
    @ResponseBody
    public String greeting() {
        return "greeting2";
    }
    public static void main(String[] args) {
        SpringApplication.run(Hello.class, args);
    }

}